.selected{
  animation: animationFrames linear 3.2s;
  animation-iteration-count: infinite;
  transform-origin: 50% 50%;
  -webkit-animation: animationFrames linear 3.2s;
  -webkit-animation-iteration-count: infinite;
  -webkit-transform-origin: 50% 50%;
  -moz-animation: animationFrames linear 3.2s;
  -moz-animation-iteration-count: infinite;
  -moz-transform-origin: 50% 50%;
  -o-animation: animationFrames linear 3.2s;
  -o-animation-iteration-count: infinite;
  -o-transform-origin: 50% 50%;
  -ms-animation: animationFrames linear 3.2s;
  -ms-animation-iteration-count: infinite;
  -ms-transform-origin: 50% 50%;
}
.selected {-webkit-transition: all 0.3s ease-out;
			-moz-transition: all 0.3s ease-out;
			-o-transition: all 0.3s ease-out;
			transition: all 0.3s ease-out;
			transition-delay: 0s;}
 
.selected:hover {cursor:pointer; background-size:137%;
			-webkit-transition: all 0.3s ease-out;
			-moz-transition: all 0.3s ease-out;
			-o-transition: all 0.3s ease-out;
			transition: all 0.3s ease-out;
			transition-delay: 0s;}


@keyframes animationFrames{
0% {transform: translate(0px,0px);}
3.75% {transform:  translate(0px,-10px);}
7.5% {transform:  translate(0px,0px);}
11.25% {transform:  translate(0px,-5px);}
			12% {box-shadow:0 0 0 10px rgba(255, 204, 0, 0.74);}
15% {transform:  translate(0px,0px);}
18.75% {transform:  translate(0px,-2px);}
25% {transform:  translate(0px,0px);}			
			26% {box-shadow:0 0 20px 50px rgba(255,255,255,0);}
	30% {transform: translate(0px,0px);}
	33.75% {transform:  translate(0px,-10px);}
	37.5% {transform:  translate(0px,0px);}
	41.25% {transform:  translate(0px,-5px);}
	45% {transform:  translate(0px,0px);}
	48.75% {transform:  translate(0px,-2px);}
	55% {transform:  translate(0px,0px);}
60% {transform: translate(0px,0px);}
63.75% {transform:  translate(0px,-10px);}
67.5% {transform:  translate(0px,0px);}
71.25% {transform:  translate(0px,-5px);}
75% {transform:  translate(0px,0px);}
78.75% {transform:  translate(0px,-2px);}
85% {transform:  translate(0px,0px);}

  
}

@-moz-keyframes animationFrames{
0% {transform: translate(0px,0px);}
3.75% {transform:  translate(0px,-10px);}
7.5% {transform:  translate(0px,0px);}
11.25% {transform:  translate(0px,-5px);}
			12% {box-shadow:0 0 0 10px rgba(255, 204, 0, 0.74);}
15% {transform:  translate(0px,0px);}
18.75% {transform:  translate(0px,-2px);}
25% {transform:  translate(0px,0px);}			
			26% {box-shadow:0 0 20px 50px rgba(255,255,255,0);}
	30% {transform: translate(0px,0px);}
	33.75% {transform:  translate(0px,-10px);}
	37.5% {transform:  translate(0px,0px);}
	41.25% {transform:  translate(0px,-5px);}
	45% {transform:  translate(0px,0px);}
	48.75% {transform:  translate(0px,-2px);}
	55% {transform:  translate(0px,0px);}
60% {transform: translate(0px,0px);}
63.75% {transform:  translate(0px,-10px);}
67.5% {transform:  translate(0px,0px);}
71.25% {transform:  translate(0px,-5px);}
75% {transform:  translate(0px,0px);}
78.75% {transform:  translate(0px,-2px);}
85% {transform:  translate(0px,0px);}

}

@-webkit-keyframes animationFrames {
0% {transform: translate(0px,0px);}
3.75% {transform:  translate(0px,-10px);}
7.5% {transform:  translate(0px,0px);}
11.25% {transform:  translate(0px,-5px);}
			12% {box-shadow:0 0 0 10px rgba(255, 204, 0, 0.74);}
15% {transform:  translate(0px,0px);}
18.75% {transform:  translate(0px,-2px);}
25% {transform:  translate(0px,0px);}			
			26% {box-shadow:0 0 20px 50px rgba(255,255,255,0);}
	30% {transform: translate(0px,0px);}
	33.75% {transform:  translate(0px,-10px);}
	37.5% {transform:  translate(0px,0px);}
	41.25% {transform:  translate(0px,-5px);}
	45% {transform:  translate(0px,0px);}
	48.75% {transform:  translate(0px,-2px);}
	55% {transform:  translate(0px,0px);}
60% {transform: translate(0px,0px);}
63.75% {transform:  translate(0px,-10px);}
67.5% {transform:  translate(0px,0px);}
71.25% {transform:  translate(0px,-5px);}
75% {transform:  translate(0px,0px);}
78.75% {transform:  translate(0px,-2px);}
85% {transform:  translate(0px,0px);}

}

@-o-keyframes animationFrames {
0% {transform: translate(0px,0px);}
3.75% {transform:  translate(0px,-10px);}
7.5% {transform:  translate(0px,0px);}
11.25% {transform:  translate(0px,-5px);}
			12% {box-shadow:0 0 0 10px rgba(255, 204, 0, 0.74);}
15% {transform:  translate(0px,0px);}
18.75% {transform:  translate(0px,-2px);}
25% {transform:  translate(0px,0px);}			
			26% {box-shadow:0 0 20px 50px rgba(255,255,255,0);}
	30% {transform: translate(0px,0px);}
	33.75% {transform:  translate(0px,-10px);}
	37.5% {transform:  translate(0px,0px);}
	41.25% {transform:  translate(0px,-5px);}
	45% {transform:  translate(0px,0px);}
	48.75% {transform:  translate(0px,-2px);}
	55% {transform:  translate(0px,0px);}
60% {transform: translate(0px,0px);}
63.75% {transform:  translate(0px,-10px);}
67.5% {transform:  translate(0px,0px);}
71.25% {transform:  translate(0px,-5px);}
75% {transform:  translate(0px,0px);}
78.75% {transform:  translate(0px,-2px);}
85% {transform:  translate(0px,0px);}

}

@-ms-keyframes animationFrames {
0% {transform: translate(0px,0px);}
3.75% {transform:  translate(0px,-10px);}
7.5% {transform:  translate(0px,0px);}
11.25% {transform:  translate(0px,-5px);}
			12% {box-shadow:0 0 0 10px rgba(255, 204, 0, 0.74);}
15% {transform:  translate(0px,0px);}
18.75% {transform:  translate(0px,-2px);}
25% {transform:  translate(0px,0px);}			
			26% {box-shadow:0 0 20px 50px rgba(255,255,255,0);}
	30% {transform: translate(0px,0px);}
	33.75% {transform:  translate(0px,-10px);}
	37.5% {transform:  translate(0px,0px);}
	41.25% {transform:  translate(0px,-5px);}
	45% {transform:  translate(0px,0px);}
	48.75% {transform:  translate(0px,-2px);}
	55% {transform:  translate(0px,0px);}
60% {transform: translate(0px,0px);}
63.75% {transform:  translate(0px,-10px);}
67.5% {transform:  translate(0px,0px);}
71.25% {transform:  translate(0px,-5px);}
75% {transform:  translate(0px,0px);}
78.75% {transform:  translate(0px,-2px);}
85% {transform:  translate(0px,0px);}

}